/* CSS Document */
#topo_capa #caixa_busca .busca {
	background: url(../img/bg_busca_portal_701a19.gif) no-repeat;
	/* IMG DE BUSCA TROCAR */
}
#topo_capa {
	background: url(../img/bg_interna_topo_701a19.gif) #701a19;
}
#topo_sec  {
	background: #a31201;
}
#dest1 h1{
	background: #a31201;
}
#dest1 a{
	color: #701a19;
}
#dest1 a:hover {
    color: #a31201;
}

#dest1 .imagem {
	border-top: 7px solid #701a19;
}


.dest2 h1{
	background: #a31201;
}
.dest2 a:link, #novidade a:link {
	color: #701a19;
}
.dest2 a:visited, #novidade a:visited {
	color: #a31201;
}
.dest2 a:hover, #novidade a:hover {
	color: #a31201;
}
.dest2 a:active, #novidade a:active {
	color: #701a19;
}

#noticias {
	color: #701a19;
}
#noticias ul a {
	color: #701a19;
}
#noticias p a {
	color: #a31201;
}
#noticias em{
	color: #a31201;
}
